/* MAP */
#mapdiv{
	border: 1px solid #d8e6eb;
}
.countries_data {
    display: none;
    margin-left: -20px;
    margin-right: -20px;
}
.countries_data h2 {
    font-family: "ralewaylight" !important;
}
.countries_data > ul li {
    float: left;
    font-size: 12px;
    line-height: 20px;
    list-style: outside none none;
    margin-left: 15px;
    margin-right: 15px;
    position: relative;
	color:#161616;
}
.countries_data > ul li::before {
    background: #c1c1c0 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 4px;
    left: -14px;
    position: absolute;
    top: 12px;
    width: 4px;
}
.map-marker.map-clickable {
    cursor: pointer;
}

.map-marker .dot {
	width: 6px;
	height: 6px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background-color: #FFFFFF;
	z-index: 10;
	position: absolute;
}	

.button_expand {
    display: inline-block;
    font-weight: 600;
    font-size: 14px !important;
}
.button_expand.second {
    margin-left: 40px;
}
/* ENDS MAP */
/* BREADCRUMB*/
ol.breadcrumb li:first-child {
  font-family: "open_sansregular" !important;
}
/* END BREADCRUMB*/

/* OTHERS */
#block-views-news-latest .news-front .view-content .views-field-title a {
  font-family: inherit !important;
  font-weight: bold;
}
body .node-homepage .field-name-field-homepage-block-intro-1, body .node-homepage .field-name-field-homepage-block-intro-2, body .node-homepage .field-name-field-homepage-block-intro-3, body .node-homepage .field-name-field-homepage-block-intro-4 {
	margin-bottom: 85px;
}
/* END OTHERS */

@media (max-width: 767px){

	body .header-brand .navbar-collapse {
		right: -250px !important;

	}
	body .header-brand .navbar-collapse.in {
		right: 0 !important;

	}
}